Bug 160791 - [UPDATE] sysutils/garcon to 0.1.9
Summary: [UPDATE] sysutils/garcon to 0.1.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-xfce (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-09-17 22:10 UTC by Olivier Duchateau
Modified: 2011-10-23 20:30 UTC (History)
0 users

See Also:


Attachments
file.diff (3.71 KB, patch)
2011-09-17 22:10 UTC, Olivier Duchateau
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Duchateau 2011-09-17 22:10:11 UTC
Announce: http://mail.xfce.org/pipermail/xfce/2011-September/029145.html

Now this port depends on x11/libxfce4util.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-09-17 22:10:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->oliver

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Eitan Adler freebsd_committer freebsd_triage 2011-10-18 23:13:52 UTC
Responsible Changed
From-To: oliver->freebsd-xfce

maintainer timeout; xfce@ wants this PR
Comment 3 Rene Ladan freebsd_committer 2011-10-23 20:21:16 UTC
State Changed
From-To: open->closed

Committed, thanks
Comment 4 dfilter service freebsd_committer 2011-10-23 20:21:19 UTC
rene        2011-10-23 19:21:06 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/garcon      Makefile distinfo pkg-plist 
  Log:
  Update to 0.1.9, now depends on libxfce4util
  
  Changelog:      http://mail.xfce.org/pipermail/xfce/2011-September/029145.html
  PR:             ports/160791
  Submitted by:   Olivier Duchateau [duchateau.olivier gmail]
  
  Revision  Changes    Path
  1.5       +2 -2      ports/sysutils/garcon/Makefile
  1.3       +2 -2      ports/sysutils/garcon/distinfo
  1.3       +7 -4      ports/sysutils/garcon/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"